##begin config
version       11.7
date          21.04.2005
copyright     Copyright (C) 2005 BetterString.mcc Open Source Team
superclass    MUIC_Area
classdatatype struct InstData
dispatcher    _Dispatcher
##end config
##begin cdefprivate
#include "mcc/private.h"
##end cdefprivate
